Welcome to InspirePilots.com

Join the leading DJI Inspire community for free!

Has anyone had this issue on firmware 1.8.10

Discussion in 'Zenmuse X5' started by JJB Inspections, Apr 11, 2016.

  1. JJB Inspections

    Joined:
    Feb 24, 2016
    Messages:
    17
    Likes Received:
    0
    Location:
    Western Tennessee
    I am asking if anyone has run into an issue updating FW 1.8.10
    I had followed the instructions on update copter first then RC
    I am getting a working camera and control of Inspire pro the only thing wrong is
    I am getting a faint red blinking light on gimble
    And the text reports are showing an abort error multiple times after a success entry
    Can any one tell me what I missed
    Also this Inspire pro started life as a 3x and I upgraded to 5x
    Would It be best to down grade to previous FW
    Thanks for any help!
     
  2. Scotflieger

    Joined:
    Mar 29, 2015
    Messages:
    1,244
    Likes Received:
    577
    Location:
    Buckie, Scotland, UK
    Turn on hidden files on your computer and look at the detailed log.txt file in MISC/LOG folder. The latest update log is at the bottom starting with the line referring to 1.8.1.0. It will show which subsystem files have not been updated.
     
  3. JJB Inspections

    Joined:
    Feb 24, 2016
    Messages:
    17
    Likes Received:
    0
    Location:
    Western Tennessee
    OK Thanks
    So not to sound dence if I found bad files
    Would reformatting SD card and reloading to previous FW on both RC and quad and reloading with newly formatted and reloaded with 1.8.10 ?
     
  4. Pilote35

    Joined:
    Oct 29, 2015
    Messages:
    4
    Likes Received:
    1
    Hello,
    I updated my inspire pro. No problem with the three first batteries, but the last battery failed. The red led blinks quickly, and the log indicates that firmware file is corrupt. Anyone has already get this problem ?
    Thanks in advance